name: 'Stunning'
applicable: 'WEAPON'
trigger: 'PVP'
player: DAMAGER
levels:
  '1':
    chance: 10
    action:
      - 'player-two-effect BLINDNESS 40 100'
      - 'player-two-effect SLOW 40 100'
      - 'player-two-effect JUMP 40 255'
      - 'player-two-effect SLOW_DIGGING 40 100'
      - 'player-two-sound BLOCK_ANVIL_PLACE'